nspr

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Netscape Portable Runtime
Version 4.21-1 [core]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-933 4.11-1 4.12-1 Medium Fixed
Issue Group Severity Remote Type Description
CVE-2016-1951 AVG-933 Medium Yes Arbitrary code execution
Multiple integer overflows in io/prprf.c in Mozilla Netscape Portable Runtime (NSPR) before 4.12 allow remote attackers to cause a denial of service (buffer...